{
    "name": "arav-dwelling",
    "description": "Arav's dwelling",
    "version": "22.37.0",
    "author": "Alexander \"Arav\" Andreev <me@arav.top> (https://arav.top)",
    "license": "GPLv3",
    "homepage": "https://git.arav.top/Arav/Dwelling",
    "repository": {
        "type": "git",
        "url": "https://git.arav.top/Arav/Dwelling.git"
    },
    "private": true,
    "main": "./homepage/index.js",
    "exports": {
        "./homepage": "./homepage/index.js",
        "./files": "./files/index.js",
        "./radio": "./radio/index.js"
    },
    "dependencies": {
        "koa": "^2.13.4",
        "koa-body": "^4.2.0",
        "koa-pug": "^5.0.0",
        "koa-router": "^10.0.0",
        "moment": "^2.29.1",
        "moment-timezone": "^0.5.34",
        "mysql": "^2.18.1",
        "node-fetch": "~2.6.6"
    }
}
